{
  "name": "pwnby_noraj",
  "version": "1.0.0",
  "description": "Install dependencies:",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/_ahmadsherif/hacker-profile.git"
  },
  "main": "index.js",
  "dependencies": {
    "@fortawesome/fontawesome-free": "6.3.0",
    "@vizuaalog/bulmajs": "0.12.2",
    "bulmaswatch": "0.8.1",
    "gulp": "4.0.2",
    "gulp-rename": "2.0.0",
    "particles.js": "2.0.0"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Alexandre ZANNI",
  "license": "SEE LICENSE IN LICENSE",
  "private": true
}
